s<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="K2m.css">
</head>

<body>
    <header>
        <h3 id="h3">Kilometers To Miles</h3>

    </header>

    <content>


        <form>
            <fieldset>
                <label for="kilo">Enter Distance in Kilometers</label>
                <input type="number" id="kilo">
            </fieldset>

            <fieldset>
                <button type="button" onclick="calculate()">Convert</button>
            </fieldset>
            <fieldset>
                <label for="miles">Distance in Miles</label>
                <input type="" id="miles">
            </fieldset>
        </form>
        <script>
            function calculate() {
                
                var c = g = document.getElementById("kilo").value;
        

                document.getElementById("miles").value = c * 1.60934;
            }
        </script>

    </content>
</body>

</html>